document.addEventListener('DOMContentLoaded', function () {

    var zoomModal = document.getElementById('zoomModal');

    var closeModal = document.getElementById('closeModal');



    closeModal.onclick = function () {

        zoomModal.style.display = 'none';

    };



    window.onclick = function (event) {

        if (event.target == zoomModal) {

            zoomModal.style.display = 'none';

        }

    };

});



function zoomImage(elemento){

    if(document.getElementById('zoomImage'+elemento)){

     var zoomImage = document.getElementById('zoomImage'+elemento);

    }else{

     var zoomImage = document.getElementById('zoomImageBox'+elemento);  

    }

    var zoomedImage = document.getElementById('zoomedImage');

    zoomModal.style.display = 'block';

    zoomedImage.src = zoomImage.src;

}